# Generated by Django 3.1.2 on 2021-03-09 10:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('article', '0005_auto_20210309_1014'),
    ]

    operations = [
        migrations.AddField(
            model_name='article',
            name='visibily',
            field=models.BooleanField(default=False, help_text="Visibilté de l'article"),
        ),
        migrations.AlterField(
            model_name='article',
            name='slug',
            field=models.SlugField(blank=True, default='', help_text="entrez le l'url de l'article", max_length=200, null=True),
        ),
    ]
